Aplicación iOS vulnerable para profesionales, estudiantes y entusiastas

a.png

DVIA (Damn Vulnerable iOS Application) de acuerdo son su web es una aplicación para iOS (iPhones/iPads) con las principales 10 vulnerabilidades en dispositivos móviles según OWASP.

Las vulnerabilidades incluidas son:

  • Insecure Data Storage
  • Jailbreak Detection
  • Runtime Manipulation
  • Transport Layer Security
  • Client Side Injection
  • Information Disclosure
  • Broken Cryptography
  • Application Patching
El objetivo de esta aplicación es el proveer una plataforma de “entrenamiento” para entusiastas, profesionales y estudiantes de la seguridad móvil (iOS). DVIA no sólo contiene las vulnerabilidades ya mencionadas, sino que además contiene una serie de retos a los que el usuario podrá enfrentarse, además también dispone de una serie de artículos relacionados con la seguridad en aplicaciones iOS. DVIA está probada hasta la version 7.0.4 de iOS.

La puedes descargar desde este enlace.

Si quieres iniciarte en este campo o ampliar tus conocimientos, puedes empezar por aquí.